Suite à la conversion du forum vers phpBB, il est possible que certains comptes n'acceptent plus le mot de passe.
Si vous votre mot de passe est rejeté, nous vous conseillons de le réinitialiser en passant par le lien "J’ai oublié mon mot de passe"

Visulaliser des vidéos en ligne sous Mac Os 9

Répondre   Page 1 sur 1  [ 9 messages ]
Auteur Message
cdbvs
Sujet du message : Visulaliser des vidéos en ligne sous Mac Os 9
Publié : 10 août 2017, 23:41
Member
Hors-ligne
 
Messages : 43
Inscription : 08 janvier 2017, 18:18
Contact : Site internet
 
Salut à tous et à toutes, c'est Cdbvs



Je suis relativement nouveau sur ce forum, aussi je souhaiterais lancer un poste à propos d'un sujet que j'ai ouvert sur un autre forum Apple mais où je n'ai pas eu de réponses pertinentes. Il n'est pas rare que les utilisateurs d'un forum restent sur celui où ils sont et ne vont pas chercher ailleurs, les réponses sur le Grenier du Mac donneront peut être plus de résultats positifs.

Pour ma part, depuis que j'ai créé mon profil chez vous, j'ai trouvé des sujets sympas malgré qu'il soient assez rares pour Mac Os antérieur au système OsX et des gens sympas eux aussi. C'est bien l'esprit Apple d'origine aussi qui veux ça ;)


Pour les gens qui ne le savent pas, je suis dyslexique. Cela implique que certaines tournures de phrases peuvent être mal écrites et mal interprétés. La dyslexie provoquant de nombreux symptômes et pas uniquement ceux d'ordre de construction de phrases. Si il y a quelque chose qui ne va pas, merci de me le dire afin que je clarifie les choses.


Avant de poser ma question, je tiens à vous informer du fait que j'utilise internet sur un PC et je travail essentiellement sur Macintosh. Je vais très rarement sur internet sous Mac Os9, mais ça m'arrive encore.


***

:rolleyes:
Le sujet que je souhaite ouvrir est celui de comment en 2017 pouvoir avoir accès à des vidéos en ligne sous un système Mac Os9.x en Français ?


a. J'ai déjà démêle de nombreuses choses et je sais que pour regarder une vidéo en ligne sous Mac Os 9.2.2, il faut un système en Anglais ou en Japonais, ce qui est vachement pratique entre nous ! :mad:
Il faut avoir Classilla 933.
Il faut avoir la dernière version de VLC qui est FLV sous Os9. Les codecs divx à jours, tout le toutime.
Ensuite il faut installer AppleScript 1.8.3.smi et YTBrowser9_161en.smi, qui ne s'installent pas sous Mac os 9.x.x en Français car il faut installer AppleScript 1.8.3 qui est limité à AppleScript 1.6 pour le système en Français.


b. Youtube proposait un lien qui ne fonctionne malheureusement que sous Classic et pas sous Mac Os9 natif !


c. En fouinant sur internet j'ai trouvé Google AMP qui existe depuis 2014, date ou étrangement Classilla a arrêté ses mises avec sa dernière version 9.3.3.
Regardez bien, vous n'êtes pas sur le métachercheur de Google mais sur l'outil Google AMP. Pour la différence visuelle faut s'attacher :lol: C'est toutefois très visible sur Classilla, ça pète même à la tronche. Mais sous Windows on ne voit rien !

Evidement je ne le savais pas et faut dire que si je l'ai découvert il y a peu de temps, c'est qu'il ne doit pas y avoir 12000 personnes au courent chez les Francophones, hein ! Sinon ça se saurait, on en parlerait quelque part ?
Tenez, prenons un exemple tout bête, cherchez "Google AMP" sur le métachercheur de Google, vous ne trouverez rien ! Facile donc de deviner par sois même pourquoi Classilla a stoppé à la version 9.3.3 et si c'est bien à cause de Google AMP ?
Moi j'en sais rien, je ne fais que spéculer :|


- Que propose Google AMP ?
Il propose un accès facile sans scripts à son métachercheur pour les téléphones portables androïd, GSM de nouvelle génération. Ca contourne les scripts, les javas et autres merdes incompatibles avec les téléphones mobiles.

Je spécule encore une fois, mais avec toutes ces personnes qui se font cracker leurs boites eMails en passants par leurs GSM, je me demande si ça n'a pas un rapport ???

Vue que sous Classilla 933, sous Mac Os 9.x, on démarre automatiquement sur Google AMP au lieu de démarrer à partir de Google normal. Je ne savais même pas que j'utilisais Google AMP, je pensais que c'était Google vue de Classilla qui a souvent des mises en pages étranges. Bah non en fait c'est bien Google AMP et les mises en pages chelous c'est parce qu'en fait ça s'affiche comme sur un téléphone mobile GSM androïd.


Les choses deviennent plus claire pour moi, j'espère que vous arrivez à suivre ! ;)


- Vue que Google permet de visionner les vidéos en lignes dans sa version initiale, je pensais que ce serait aussi possible via Google AMP et comme cet outil contourne les scripts Java, il devrait aussi contourner les scripts Flash qui posent problème avec Mac Os9.2.2 qui est limité à la version 7.0r73 alors qu'actuellement (août 2017) on en est à la version 26.0.0.137. Ce qui pose un problème évident :o

A mon étonnement et stupéfaction, bin non, l'outil Google AMP ne propose pas de liens vers les vidéos et uniquement vers les liens hypertextes et les images. Bin ça c'est con alors ! :mad:

Pourtant on avait là enfin un outil capable de combattre les Java scripts sous Mac Os9 ! Mais que fait Google ???


Evitez le plus possible de passer par Google AMP si vous allez sur des sites protégés car sans les scripts, bin ils ne sont plus protégés. Moi je dis ça, sa me paraît être simplement du bon sens !


***

Donc je ne trouve pas de solution, à part effectuer un téléchargement en ligne de la vidéo qui s'affiche dans une image sous Classilla 9.3.3. Et ensuite on peu regarder la vidéo mais ce n'est pas du tout pratique.


***

Le sujet à propos de ma question qui a une intro un peu longue pour le coup :lol:, mais il fallait que j'explique ce que j'avais fais comme recherches avant de lâcher ça comme ça...


Est ce que vous avez une solution à me proposer ?
:p



Merci pour toutes les réponses que vous posterez ;)


A bientôt.
Cdbvs
:)


Haut
Profil Citer
Pascal 77
Sujet du message :
Publié : 11 août 2017, 10:46
Moderaptor
Avatar de l’utilisateur
Hors-ligne
 
Messages : 466
Inscription : 14 novembre 2011, 10:34
Contact : AOL
 
J'ai bien peur qu'il ne te fasse, ici aussi, tirer la langue, car je n'ai, à ce jour, jamais rencontré de solution à ton problème.

_________________

Un Windows pour les gouverner tous, un Windows pour les trouver, et dans les ténèbres, les lier … Euuh je vais pitêt rester sur Mac !


Haut
Profil Citer
timdorez
Sujet du message :
Publié : 11 août 2017, 17:02
Member
Hors-ligne
 
Messages : 39
Inscription : 19 décembre 2016, 12:21
 
Salut à tous!
Si j'ai bien compris, tu peux regarder tes vidéos depuis Classila depuis OS 9 seulement si tu as AppleScript 1.8.3. Or la limite en français est la version 1.6 ce qui t'empêche de regarder tes vidéos si tu as un OS dans notre langue.

Je suis novice avec tout ce qui est assez ancien (j'ai l'habitude d'installer Mac OS 10.3/10.4/10.5 mais c'est assez rare que j'installe et utilise Mac OS 9) donc je ne sais pas si je serai d'une grande aide. Je vais faire de mon mieux... ;)

Il y a pas moyen de traduire AppleScript 1.8.3 en français?

Tu pourrais uploader les deux versions que je puisse y jeter un oeil?


Haut
Profil Citer
cdbvs
Sujet du message :
Publié : 11 août 2017, 18:07
Member
Hors-ligne
 
Messages : 43
Inscription : 08 janvier 2017, 18:18
Contact : Site internet
 
Salut à tous et à toutes, c'est Cdbvs



Salut Pascal 77.
Et encore t'as pas tous vu, j'ai d'autres questions qui sont tout autant ennuyeuses question solutions :o :lol:


Salut Timdorez.
Pas de problèmes :)
AppleScript 1.6
AppleScript 1.8.3

Il existait une page qui expliquait qu'il y avait une solution pour passer le driver en Français mais la dite page n'existe plus, je n'ai pas fais de sauvegarde- c'est con je sais- et j'avais essayé sans succès. Cependant c'est surement faisable si on s'y connait en programmation, ce qui est loin, très loin- genre l'intro de Star Wars- d'être mon cas :lol:


Merci et à bientôt
Cdbvs
:)


Note du modo : juste un peu de ménage


Haut
Profil Citer
timdorez
Sujet du message :
Publié : 13 août 2017, 22:11
Member
Hors-ligne
 
Messages : 39
Inscription : 19 décembre 2016, 12:21
 
Salut cdbvs!
Je viens de rentrer de mon week-end. Je regarde ça dès que possible avec une Palourde. :)
Et sii jamais tu as des pistes en Anglais, je me ferais un plaisir de te le traduire!

Dernière modification par timdorez le 14 août 2017, 22:32, modifié 1 fois.

Haut
Profil Citer
cdbvs
Sujet du message :
Publié : 14 août 2017, 00:46
Member
Hors-ligne
 
Messages : 43
Inscription : 08 janvier 2017, 18:18
Contact : Site internet
 
Salut à tous et à toutes, c'est Cdbvs



Je n'ai pas compris le message du Modo ?
Je ne sais pas ce que j'ai fais ?



Salut Timdorez,

En pistes Anglaises, j'ai très peu de choses et puis la page la plus importantes n'existe plus !
J'ai ça, mais il existe surement beaucoup plus de données, en Anglais. Bref j'en sais rien.

PS : Merci de mettre cdbvs sur le forum ;)

Merci et à bientôt
Cdbvs
:)


Haut
Profil Citer
Pascal 77
Sujet du message :
Publié : 14 août 2017, 21:18
Moderaptor
Avatar de l’utilisateur
Hors-ligne
 
Messages : 466
Inscription : 14 novembre 2011, 10:34
Contact : AOL
 
cdbvs a écrit :
Je n'ai pas compris le message du Modo ?
Je ne sais pas ce que j'ai fais ?
Tu n'as rien fait de répréhensible, simplement, au lieu d'éditer ton premier message, tu l'as re-posté une seconde fois en plus complet, j'ai donc supprimé la première version incomplète, mais qui était intégralement reprise dans la seconde.

_________________

Un Windows pour les gouverner tous, un Windows pour les trouver, et dans les ténèbres, les lier … Euuh je vais pitêt rester sur Mac !


Haut
Profil Citer
cdbvs
Sujet du message :
Publié : 15 août 2017, 02:32
Member
Hors-ligne
 
Messages : 43
Inscription : 08 janvier 2017, 18:18
Contact : Site internet
 
Salut à tous et à toutes, c'est Cdbvs



Salut Pascal 77.

Ha, ok !
Merci alors ;)


A bientôt
Cdbvs
:)


Haut
Profil Citer
Emuzone
Sujet du message :
Publié : 24 août 2017, 11:43
Moderaptor
Avatar de l’utilisateur
Hors-ligne
 
Messages : 231
Inscription : 13 novembre 2011, 11:22
 
Je ne penses pas qu'une traduction simple puisse fonctionner, je pense que s'il ne s'installe pas, c'est qu'il y a du code qui doit vérifer que ton système est compatible et à mon avis, il va falloir regarder à casser ce verrou avec un éditeur hexa...

_________________

http://www.mac-emu.net le site francophone de l'émulation sur MacOS.


Haut
Profil Citer
Afficher : Trier par : Ordre :
Répondre   Page 1 sur 1  [ 9 messages ]
Revenir à « Installation sur Mac ancien »
Aller :
cron